Application: gvSIG desktop - gvSIG bugs #5056
El plugin de informes esta en estado devel
04/01/2019 11:34 AM - Joaquin del Cerro Murciano

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:

Category:

Target version: 2.5.0-2915 (rev. org.gvsig.deskiop-2.0.243)

Severity: Minor Add-on version:

gvSIG version: 250 Add-on build:

gvSIG build: Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

Associated revisions

Revision 874 - 04/01/2019 12:35 PM - Joaquin del Cerro Murciano

refs #5056, actualizado el estado del plugin a testing

History

#1 - 04/01/2019 12:35 PM - Joaquin del Cerro Murciano
- Status changed from New to Fixed

#2 - 10/17/2019 01:38 PM - Alvaro Anguix

- Status changed from Fixed to Closed
